Paketname
kdelibs
Datum
2004-12-29
Advisory ID
MDKSA-2004:160
Betroffene Versionen
10.0 amd64 , 10.1 i586 , 10.0 i586 , 10.1 x86_64

Problembeschreibung

A vulnerability in the Konqueror web browser was discovered that would allow a malicious web site to take advantage of a flaw in kio_ftp to send email messages without user interaction. The updated packages are patched to correct the problem.

Aktualisierte Pakete

10.0 amd64

 57397c3974e03418a4067fe14fe65b55  amd64/10.0/RPMS/kdelibs-common-3.2-36.8.100mdk.amd64.rpm
8e96de56e620e3c81897b330280b0661  amd64/10.0/RPMS/lib64kdecore4-3.2-36.8.100mdk.amd64.rpm
cacd13a106f837290c54b93de60c73ea  amd64/10.0/RPMS/lib64kdecore4-devel-3.2-36.8.100mdk.amd64.rpm
f18d10e38f845fd84d6e06a45e3c8919  amd64/10.0/SRPMS/kdelibs-3.2-36.8.100mdk.src.rpm

10.1 i586

 b0392640cf014dc2b766eb08cfc35ae1  10.1/RPMS/kdelibs-common-3.2.3-100.1.101mdk.i586.rpm
6193569a6d0d9a4461590e1bd472cdf9  10.1/RPMS/libkdecore4-3.2.3-100.1.101mdk.i586.rpm
163c82d5edf9d4a82c151a5371b932b8  10.1/RPMS/libkdecore4-devel-3.2.3-100.1.101mdk.i586.rpm
ca1aa1ca4fa8c24fdc8a1ffa169ab195  10.1/SRPMS/kdelibs-3.2.3-100.1.101mdk.src.rpm

10.0 i586

 df5f9157cbf00e5687d4b85ba9083da4  10.0/RPMS/kdelibs-common-3.2-36.8.100mdk.i586.rpm
18c71ff82faf1f4d145397014dc5ff53  10.0/RPMS/libkdecore4-3.2-36.8.100mdk.i586.rpm
c868a65309723e861c64ed65c201cade  10.0/RPMS/libkdecore4-devel-3.2-36.8.100mdk.i586.rpm
f18d10e38f845fd84d6e06a45e3c8919  10.0/SRPMS/kdelibs-3.2-36.8.100mdk.src.rpm

10.1 x86_64

 dca8f6437cd69c18936db6e1d50270af  x86_64/10.1/RPMS/kdelibs-common-3.2.3-100.1.101mdk.x86_64.rpm
4f7ad8b1f347a444e7feeeade664c8ee  x86_64/10.1/RPMS/lib64kdecore4-3.2.3-100.1.101mdk.x86_64.rpm
f0816429171368d1a44164cefe2ec57a  x86_64/10.1/RPMS/lib64kdecore4-devel-3.2.3-100.1.101mdk.x86_64.rpm
ca1aa1ca4fa8c24fdc8a1ffa169ab195  x86_64/10.1/SRPMS/kdelibs-3.2.3-100.1.101mdk.src.rpm

Referenzen